Subject: Re: bug#67386: 29.1; dbus error with recent dbus

From: Rahguzar <[email-masked]>
Date: Fri, 24 Nov 2023 19:13:35 +0100

Hi Michael
Michael Albinus <[email-masked]> writes:

> Rahguzar <[email-masked]> writes:
>
>> Hi Michael,
>
> Hi Rahguzar,
>
>>> Looks, like the D-Bus library is more picky now :-)
>>>
>>> I've fixed this in the emacs-29 branch. Closing the bug.
>>
>> I can confirm I longer get the error on emacs-29 branch.
>
> ??? Do you mean "no longer"?
>

Yes! Sorry for missing that no.

>> Thanks a lot,
>> Rahguzar
> Best regards, Michael.

Sorry about that,
Rahguzar